#!/bin/sh
echo 'name: language-c
version: 0.3.2.1
id: language-c-0.3.2.1-359635d8cc2ab7be96a4a4db09b32d6e

license: BSD3
copyright: LICENSE
maintainer: benedikt.huber@gmail.com
stability: experimental
homepage: http://www.sivity.net/projects/language.c/
package-url:
description: Language C is a haskell library for the analysis and generation of C code.
             It features a complete, well tested parser and pretty printer for all of C99 and a large
             set of GNU extensions.
category: Language
author: AUTHORS
exposed: True
exposed-modules: Language.C Language.C.Data
                 Language.C.Data.Position Language.C.Data.Ident
                 Language.C.Data.Error Language.C.Data.Name Language.C.Data.Node
                 Language.C.Data.InputStream Language.C.Syntax Language.C.Syntax.AST
                 Language.C.Syntax.Constants Language.C.Syntax.Ops Language.C.Parser
                 Language.C.Pretty Language.C.System.Preprocess
                 Language.C.System.GCC Language.C.Analysis
                 Language.C.Analysis.SemError Language.C.Analysis.SemRep
                 Language.C.Analysis.DefTable Language.C.Analysis.TravMonad
                 Language.C.Analysis.AstAnalysis Language.C.Analysis.DeclAnalysis
                 Language.C.Analysis.Debug Language.C.Analysis.Export
hidden-modules: Language.C.Analysis.NameSpaceMap
                Language.C.Data.RList Language.C.Parser.Builtin
                Language.C.Parser.Lexer Language.C.Parser.ParserMonad
                Language.C.Parser.Tokens Language.C.Parser.Parser
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/language-c-0.3.2.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/language-c-0.3.2.1
              /usr/local/lib
hs-libraries: HSlanguage-c-0.3.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         syb-0.3-8db7bc4339a1cb8a6f2a46c40447ef0b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/language-c-0.3.2.1/html/language-c.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/language-c-0.3.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
